/***********************************************/
/* start general styles on basic html elements */
/***********************************************/

h1{ }
	
h1#sitetitle{
	margin: 0; padding: 0;
	margin-left: 0px; padding-top: 0px;
	width: 758px; height: 113px;
	cursor: hand;
	border:0;
	font-family: Verdana, Arial, sans serif;
}
	h1#sitetitle span{ display: none; }
	h1#sitetitle img{margin: 0; padding: 0;	border:0;}
	h1#sitetitle map{margin: 0; padding: 0;	border:0;}
	
h2{
	color: #4dcd00;
	font-style: italic;
	padding: 5px 0px 0px 15px;
	margin: 0px;
	font-family: Verdana, Arial, sans serif;
}

h3{
	text-align: center;
	font-family: Verdana, Arial, sans serif;
	}


h4{
	text-align: center;
	margin: 0px;
	padding: 6px 0px 6px 0px;
	background: #f5804d;
	color: #fff;
	font-size: .60em;
	font-family: Verdana, Arial, sans serif;
}

h5{
	font-family: Verdana, Arial, sans serif;
	margin-left: 25px;
	font-style: italic;
}

h6{
	
}

h6.title{
	color: #000;
	font-weight: bold;
	font-family: Verdana, Arial, sans serif;
	font-size: 1.2em;
	text-align:center;
	height:50px;
	border-bottom: dashed 1px #4dcd00;
}


p{ 
	font-size: .6em;
	color: #333333;
	font-family: Verdana, Arial, sans serif;
	}
	
p.price{
	font-family: Verdana, Arial, sans serif;
	color: #f5804d;
	font-style: italic;
	font-weight: bold;
	font-size: 1.0em;
	text-align:right;
	border: 1px inset #cccccc;
}


ul.acc li{
	font-size: .6em;
	margin-left: 20px;
}

li{  font-size: .6em;}

ol li{
	margin: 0px 0px 0px 20px;
}

a:link{ color: #de7947;}
a:visited{ color: #f5804d;}
a:hover{ color: #f78850;}
a:active{ }

/***********************************************/
/* end general styles on basic html elements */
/***********************************************/


/***********************************************/
/*     start site layout elemnts and stuff     */
/***********************************************/
	body
	{
		margin: 0; padding: 0; border:0;
		font-family: verdana, verdana, arial, sans-serif;
		font-size: 100.01%;
	}
	
	div.accessory{
		padding: 10px 10px 10px 10px;
		margin: 0;
	}
	
	div.titled{
		float:none;
		padding: 10px 10px 10px 10px;
		margin: 0;
		width:100%;
		height:50px;
	}
	
	div.floatimage{
		width:	170px;
		height: 200px;
		float: left;
		padding: 40px 10px 10px 10px;
		text-align:center;
		vertical-align:middle;
	}
	
	div.floattext{
		width:	170px;
		height: 200px;
		float: right;
		padding: 40px 10px 10px 10px;
		text-align:justified;
	}
	
	div.priced{
		float:none;
		padding: 10px 10px 10px 10px;
		margin: 0px;
		width:100%;
		height:10px;
		
	}
	
	
